from flask import render_template
from objects import glob

import websocket

@glob.app.route("/")
@glob.app.route("/main")
def main():
    return render_template("main.html")

@glob.app.route("/display")
def display():
    return render_template("display.html")

@glob.app.route("/edit")
def edit():
    return render_template("edit.html")

if __name__ == "__main__":
    glob.websocket.run(glob.app, **glob.config["app"])
